# JPMC-PDP Documentation from https://developer.payments.jpmorgan.com # Get balance To check the balance of an eligible account type, submit an API request using the endpoint `GET /accounts/{id}/balances`. This allows you to retrieve the balance for the accounts you have created. If you wish to display balances for multiple accounts, first obtain the account IDs using the `GET /accounts` endpoint and use these IDs to request balances for each account. > > - Ledger balance information is included in transaction notifications. For more details, see [TRANSACTION_COMPLETED](/docs/embedded-finance-solutions/embedded-payments/capabilities/notification-subscriptions/how-to/notification-payloads#transactioncompleted) notification. > > - Balance information is not available for certain account types. For more details, see [Balances](/docs/embedded-finance-solutions/embedded-payments/capabilities/accounts/balances/overview). > Sample request: ```json GET /accounts/bc23f765e14741c5a44acc570af634ub/balances ``` Sample response: ```json { "id": "bc23f765e14741c5a44acc570af634ub", "items": [ { "effectiveDate": "2023-06-24", "currency": "USD", "balances": [ { "type": "INTERIM_AVAILABLE", "amount": "2345.23" }, { "type": "INTERIM_BOOKED", "amount": "205.8" }, { "type": "INTERIM_EXPECTED", "amount": "756.79" } ] } ] } ```